When I attempt to edit a Zen app on a NW5.1 server using C1 pulled from a
NW6.5 server I get a Zen window the first line of which says:

"This is not a valid licensed or evaluation version"...

If I use the C1 pulled from the NW5.1 server it works fine.

How can I fix this?